CLIMM(1)

NOM
climm - Un petit client ICQ en mode texte

SYNOPSIS
climm [-v[level]] [-f nom_fichier]

NOTE - THIS FILE HAS NOT YET BEEN UPDATED FOR climm 0.4.10.

DESCRIPTION
climm est un client ICQ en mode texte qui supporte de nombreuses caractéristiques parmi celles fournies par le client de Mirabilis. Clim permet de changer le mot de passe de l'utilisateur, de créer de nouveaux comptes, d'actualiser les informations de l'utilisateur, de rechercher d'autres utilisateurs, etc.

OPTIONS

-v[verbosité]
    Active le mode verbeux, ou paramètre le niveau de verbosité à verbosité.

-f nom_fichier
    Utilise le fichier nom_fichier comme fichier de configuration.

-l fichier|répertoire
    Utilise fichier comme fichier journal, ou utilise répertoire comme répertoire dans lequel créer des fichiers journaux par utilisateur.

-?, -h
    Affiche l'aide.

CARACTERISTIQUES
climm est très portable et tourne sous Linux, DOS, OS/2, Win32, BeOS, AmigaOS, GNU HURD et tout autre système de type Unix moderne.

La version 0.4.9 de climm tourne sous Linux, AIX, HPUX, Tru64, partiellement sous BeOS et d'autres unices. Cependant, les autres portages peuvent ne pas fonctionner et toute personne souhaitant les tester est la bienvenue.

HISTORIQUE

16 Août 1998
    Matthew D. Smith publie climm au monde. Cela sera suivit par 12 publications jusqu'au 25 Septembre 1998.

05 Janvier 2001
    Matthew D. Smith est décédé d'un accident de voiture. Les utilisateurs de climm ont repris le projet où Matthew l'a quitté, ont opté pour la licence BSD et relancé le développement de climm.

10 Juin 2002
    La version 0.4.9 est publiée par Rüdiger Kuhlmann dans les termes de la licence GPL, et implémente la nouvelle version du protocole ICQ (version 8).

LISTE DE DISCUSSION
La liste de discussion de climm est climm-list@climm.org. Les informations concernant l'abonnement et les archives sont disponibles à http://www.climm.org/pipermail/climm-list/.

TELECHARGEMENT
Par HTTP à http://www.climm.org/download. Pour obtenir la dernière version par CVS, entrez:

cvs -d:pserver:anonymous@climm.org:/usr/local/cvsroot co climm

VOIR AUSSI
climmrc(5), climmcmds(7)

FICHIERS

~/.climmrc
    Ancien fichier de configuration de climm, obsolète.

~/.climm/climmrc
    Fichier de configuration de climm.

PREFIXE/share/climm/*.i18n
    Fichiers de traduction contenant les traductions de toutes les chaînes de caractères que climm affiche.

~/.climm/i18n/*.i18n
    Substituts locaux pour les fichiers de traduction mentionnés ci-dessus.

~/.climm/history/
    Chemin par défaut du répertoire où les fichiers journaux sont créés.

BUGS
Envoyez les rapports de bugs et commentaires à Rüdiger Kuhlmann <climm@ruediger-kuhlmann.de> (en allemand ou en anglais).

AUTEUR
Cette page de manuel a été écrite par James Morrison <ja2morrison@student.math.uwaterloo.ca> à partir de la page de manuel minimale écrite par Jordi Mallach <jordi@sindominio.net> pour le système d'exploitation Debian GNU/Linux. Cette page de manuel a été traduite par Julien Gilli <jgilli@nerim.fr>.